@font-face {
  font-family: Oracul Decorative;
  src: url('../fonts/Oracul-Decorative-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.header {
  width: 100%;
  height: 100vh;
  position: fixed;
}

.div-block {
  height: 100%;
}

.header-div {
  background-image: url('../images/Sweet-Wine-klein.jpg');
  background-position: 0 0;
  background-size: cover;
  height: 100%;
}

.section, .wuote {
  height: 75vh;
}

.quoate {
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 0;
  margin-bottom: 100px;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.bio {
  height: auto;
  margin-top: 100px;
  margin-bottom: 220px;
  padding-left: 100px;
  padding-right: 100px;
  position: relative;
}

.quote {
  color: #fffb08;
  text-align: center;
  margin-top: 140px;
  margin-bottom: 100px;
  padding-left: 118px;
  padding-right: 118px;
  font-family: Oracul Decorative, Georgia, sans-serif;
  font-size: 5em;
  font-weight: 400;
  line-height: 1em;
}

.bio-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
  position: relative;
}

.paragraph {
  color: #fffb08;
  text-align: center;
  letter-spacing: .5px;
  font-family: Montserrat, sans-serif;
  font-size: 2vw;
  line-height: 3vw;
}

.press-pics {
  height: 100vh;
  margin-bottom: 100px;
  position: relative;
}

.div-block-2 {
  background-image: url('../images/David-Herrlich_1_small.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.quick-stack {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  height: 110%;
  padding: 0;
}

.tracks {
  justify-content: center;
  align-items: center;
  height: 75vh;
  min-height: auto;
  margin-top: 100px;
  margin-bottom: 100px;
  display: flex;
  overflow: visible;
}

.video {
  width: 50%;
  height: 20%;
  position: relative;
  inset: 0%;
}

.videos {
  height: auto;
  padding-left: 100px;
  padding-right: 100px;
}

.quick-stack-2 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  padding: 60px 0;
}

.contact {
  height: 100vh;
  margin-top: -100px;
}

.contact-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.pic {
  background-image: url('../images/contact-image.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 500px;
  width: 300px;
  height: 300px;
}

.over-slide {
  position: relative;
  overflow: hidden;
}

.place-holder {
  height: 100vh;
}

.backdrop-blur {
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
}

.button {
  z-index: 1000;
  opacity: 1;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  color: #fffb08;
  text-align: center;
  mix-blend-mode: normal;
  background-color: #d7d7d76b;
  border-radius: 400px;
  justify-content: center;
  align-items: center;
  width: 13vw;
  height: 13vw;
  font-family: Montserrat, sans-serif;
  font-size: 1.3vw;
  line-height: 1.5vw;
  display: flex;
  position: absolute;
  inset: auto 22% 34.6% auto;
}

.button:hover {
  transform: scale(1.05);
}

.button.bio {
  width: 13vw;
  margin-top: 54px;
  margin-bottom: 100px;
  line-height: 1.5vw;
  position: static;
  inset: auto 0% 0%;
}

.image {
  position: static;
  inset: auto 0% 0%;
}

.div-block-3 {
  mix-blend-mode: normal;
  background-image: none;
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.cell {
  justify-content: center;
  align-items: center;
}

.cell:hover {
  transform: scale(1.01);
}

.cell-2 {
  justify-content: center;
  align-items: center;
}

.div-block-4 {
  z-index: 4000;
  position: relative;
}

.div-block-5 {
  z-index: 2000;
  position: fixed;
  inset: 0%;
}

.top-layer-menu {
  z-index: 2000;
  color: #fffb08;
  overflow-wrap: normal;
  mix-blend-mode: hard-light;
  font-size: 16px;
  display: block;
  position: fixed;
  inset: 0%;
}

.heading {
  color: #fff;
  font-family: Oracul Decorative, Georgia, sans-serif;
  font-weight: 400;
  position: absolute;
  inset: 0% auto auto 2%;
}

.heading.watch {
  inset: 0% 2% auto auto;
}

.heading.tiktok {
  inset: auto 2% 1% auto;
}

.heading.insta {
  inset: auto auto 1% 2%;
}

.menu-link {
  justify-content: center;
  align-items: center;
  display: flex;
}

.menu-link:hover {
  transform: scale(1.01);
}

.button-2 {
  background-color: #3898ec00;
  font-family: Oracul Decorative, Georgia, sans-serif;
  font-size: 35px;
  position: absolute;
  inset: 3% auto auto 2%;
}

.button-listen {
  color: #fffb08;
  background-color: #3898ec00;
  font-family: Oracul Decorative, Georgia, sans-serif;
  font-size: 40px;
  position: absolute;
  inset: 3% auto auto 2%;
}

.button-listen:hover {
  transform: scale(1.05);
}

.button-watch {
  color: #fffb08;
  background-color: #3898ec00;
  font-family: Oracul Decorative, Georgia, sans-serif;
  font-size: 40px;
  position: absolute;
  inset: 3% 2% auto auto;
}

.button-watch:hover {
  transform: scale(1.05);
}

.button-insta {
  color: #fffb08;
  background-color: #3898ec00;
  font-family: Oracul Decorative, Georgia, sans-serif;
  font-size: 40px;
  position: absolute;
  inset: auto auto 3% 2%;
}

.button-insta:hover {
  transform: scale(1.05);
}

.button-tiktok {
  color: #fffb08;
  background-color: #3898ec00;
  font-family: Oracul Decorative, Georgia, sans-serif;
  font-size: 40px;
  position: absolute;
  inset: auto 2% 3% auto;
}

.button-tiktok:hover {
  transform: scale(1.05);
}

.contact-text {
  color: #fffb08;
  text-align: center;
  letter-spacing: .5px;
  margin-top: 55px;
  font-family: Montserrat, sans-serif;
  font-size: 2em;
  line-height: 1.2em;
}

.button-music {
  z-index: 1000;
  opacity: 1;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  color: #000;
  text-align: center;
  mix-blend-mode: normal;
  background-color: #fffb08;
  border-radius: 400px;
  justify-content: center;
  align-items: center;
  width: 13vw;
  height: 13vw;
  font-family: Montserrat, sans-serif;
  font-size: 1.3vw;
  line-height: 1.5vw;
  display: flex;
  position: absolute;
  inset: auto 10% 29% auto;
  box-shadow: 6px 12px 30px 20px #0003;
}

.button-music:hover {
  transform: scale(1.05);
}

.button-music.bio {
  margin-top: 54px;
  line-height: 25px;
  position: static;
  inset: auto 0% 0%;
}

.button-bio {
  z-index: 1000;
  opacity: 1;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  color: #fffb08;
  text-align: center;
  mix-blend-mode: hard-light;
  background-color: #d7d7d76b;
  border-radius: 400px;
  justify-content: center;
  align-items: center;
  width: 13vw;
  height: 13vw;
  margin-top: 59px;
  font-family: Montserrat, sans-serif;
  font-size: 1.3vw;
  line-height: 1.5vw;
  display: flex;
  position: static;
  inset: auto 22% 35% auto;
}

.button-bio:hover {
  transform: scale(1.05);
}

.button-bio.bio {
  width: 13vw;
  margin-top: 54px;
  margin-bottom: 100px;
  line-height: 1.5vw;
  position: static;
  inset: auto 0% 0%;
}

.code-embed {
  z-index: 300;
  height: 100%;
  display: block;
  position: relative;
}

.image-copy {
  position: static;
  inset: auto 0% 0%;
}

.heading-name {
  z-index: 400;
  color: #fffb08;
  text-align: center;
  letter-spacing: 10px;
  mix-blend-mode: hard-light;
  font-family: Anton, sans-serif;
  font-size: 12vw;
  font-weight: 400;
  position: relative;
  bottom: 27px;
}

.pic-1 {
  background-image: url('../images/David-Herrlich_1_small.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.pic-2 {
  background-image: url('../images/David-Herrlich_5.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.pic-3 {
  background-image: url('../images/David-Herrlich_3.jpg');
  background-position: 20% 100%;
  background-size: 120%;
  width: 100%;
  height: 100%;
}

.pic-4 {
  background-image: url('../images/David-Herrlich_4_small.jpg');
  background-position: 50%;
  background-size: 110%;
  width: 100%;
  height: 100%;
}

.pic-5 {
  background-image: url('../images/David-Herrlich_Tomorrowland-1.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.div-block-6 {
  position: relative;
}

.play {
  z-index: 1000;
  opacity: 1;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  color: #fffb08;
  text-align: center;
  mix-blend-mode: normal;
  background-color: #d7d7d76b;
  border-radius: 400px;
  justify-content: center;
  align-items: center;
  width: 13vw;
  height: 13vw;
  font-family: Montserrat, sans-serif;
  font-size: 1.3vw;
  line-height: 1.5vw;
  display: flex;
  position: absolute;
  inset: auto 3% 5% auto;
}

.play:hover {
  transform: scale(1.05);
}

.play.bio {
  width: 13vw;
  margin-top: 54px;
  margin-bottom: 100px;
  line-height: 1.5vw;
  position: static;
  inset: auto 0% 0%;
}

.container-video {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.code-embed-2, .code-embed-3 {
  height: 100%;
}

.code-embed-4 {
  width: auto;
  height: auto;
}

.quoate-copy {
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 150px;
  margin-bottom: 100px;
  padding-left: 140px;
  padding-right: 140px;
  display: flex;
}

.link {
  color: #fffb08;
  text-decoration: none;
}

.quote-copy {
  color: #fffb08;
  text-align: center;
  margin-top: 140px;
  margin-bottom: 100px;
  padding-right: 0;
  font-family: Oracul Decorative, Georgia, sans-serif;
  font-size: 5em;
  font-weight: 400;
  line-height: 1em;
}

.top-layer-menu-links {
  z-index: 2000;
  color: #fffb08;
  overflow-wrap: normal;
  mix-blend-mode: hard-light;
  width: 10vw;
  height: auto;
  margin-left: 10px;
  font-size: 16px;
  display: block;
  position: fixed;
  inset: 0% auto 0% 0%;
}

.top-layer-menu-rechts {
  z-index: 2000;
  color: #fffb08;
  overflow-wrap: normal;
  mix-blend-mode: hard-light;
  width: 10vw;
  margin-right: 10px;
  font-size: 16px;
  display: block;
  position: fixed;
  inset: 0% 0% 0% auto;
}

@media screen and (max-width: 991px) {
  .quoate {
    margin-bottom: 0;
  }

  .quote {
    font-size: 7vw;
  }

  .pic-3 {
    background-size: 140%;
  }

  .quote-copy {
    font-size: 7vw;
  }
}

@media screen and (max-width: 479px) {
  .header {
    height: 120svh;
  }

  .bio {
    padding-left: 60px;
    padding-right: 60px;
  }

  .quote {
    padding-left: 0;
    padding-right: 0;
    font-size: 11vw;
  }

  .bio-div {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph {
    font-size: 4vw;
    line-height: 5vw;
  }

  .quick-stack {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .tracks {
    height: 700px;
    margin-top: 115px;
    margin-bottom: 49px;
  }

  .videos {
    padding-left: 20px;
    padding-right: 20px;
  }

  .pic {
    width: 200px;
    height: 200px;
  }

  .button {
    width: 30vw;
    height: 30vw;
    padding-top: 14px;
    font-size: 4vw;
    line-height: 5vw;
    bottom: 19%;
  }

  .div-block-3 {
    height: auto;
    inset: 0%;
  }

  .cell-2 {
    justify-content: center;
    align-items: center;
  }

  .top-layer-menu {
    display: block;
  }

  .button-listen, .button-watch, .button-insta, .button-tiktok {
    font-size: 25px;
  }

  .button-music {
    width: 30vw;
    height: 30vw;
    padding-top: 14px;
    font-size: 4vw;
    line-height: 5vw;
    inset: auto 0% 19% 34%;
  }

  .button-bio {
    width: 30vw;
    height: 30vw;
    padding-top: 14px;
    font-size: 4vw;
    line-height: 5vw;
  }

  .heading-name {
    font-size: 16vw;
    line-height: 70px;
    bottom: 62px;
  }

  .play._3, .play._2, .play._1 {
    width: 30vw;
    height: 30vw;
    font-size: 4vw;
    bottom: 4%;
    right: 6%;
  }

  .container-video {
    height: 500px;
  }

  .code-embed-4 {
    height: 100%;
  }

  .quoate-copy {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-left: 83px;
    padding-right: 83px;
  }

  .link {
    font-size: 4vw;
  }

  .quote-copy {
    font-size: 11vw;
  }

  .image-2 {
    position: relative;
    top: -53px;
    left: 16px;
  }

  .top-layer-menu-links, .top-layer-menu-rechts {
    display: block;
  }

  .quick-stack-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

#w-node-_849783ec-6de3-4849-f168-58b8d1a48908-3594d667 {
  grid-template-rows: auto auto;
  grid-template-columns: 1.5fr 1fr 1fr;
}

#w-node-_4e120125-8abd-7612-4989-0008456cc3bb-3594d667 {
  grid-row: span 2 / span 2;
}

#w-node-_06e8cca0-8b9a-4d02-dda3-24b3f346865c-3594d667 {
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

#w-node-_4ae85e54-ccac-962c-0a19-c0760a9b1c62-3594d667 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 479px) {
  #w-node-_849783ec-6de3-4849-f168-58b8d1a48908-3594d667 {
    grid-template-rows: auto auto;
    grid-template-columns: 1.5fr 1fr;
  }

  #w-node-_4e120125-8abd-7612-4989-0008456cc3bb-3594d667 {
    grid-row: span 2 / span 2;
  }

  #w-node-_06e8cca0-8b9a-4d02-dda3-24b3f346865c-3594d667, #w-node-_4ae85e54-ccac-962c-0a19-c0760a9b1c62-3594d667 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Oracul Decorative';
  src: url('../fonts/Oracul-Decorative-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}